/*.tooltip { display:none; background:transparent url(../img/black_arrow.png); font-size:12px; height:70px;
	width:160px; padding:25px; color:#eee; }*/

.tooltip { display:none; background:#333333; font-size:0.8em; width:350px; padding:10px; color:#ffffff; filter:alpha(opacity=90); opacity:0.9; }

.tooltip a { color:#999999; background:#000000; padding:10px; padding-top:5px; padding-bottom:5px; float:right; }
.tooltip a:hover { background:#111111; text-decoration:none; }

.tooltip table { width:100%; border-spacing:0px; border-collapse:collapse; margin-top:5px; }
.tooltip table td { padding:0px; }